@charset "UTF-8";

#main-content {
  z-index: 2; }

#footer {
  z-index: 1; }

@media (max-width: 767px) {
  .nav__link a {
    display: none; } }
@media (max-width: 767px) {
  #wrapper {
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transition-property: left;
    -moz-transition-property: left;
    -o-transition-property: left;
    transition-property: left;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    position: relative; }

  #container {
    width: 100%;
    overflow: hidden; }

  #navigation-wrap {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #474747), color-stop(100%, #2d2d2d));
    background: -webkit-linear-gradient(top, #474747, #2d2d2d);
    background: -moz-linear-gradient(top, #474747, #2d2d2d);
    background: -o-linear-gradient(top, #474747, #2d2d2d);
    background: linear-gradient(top, #474747, #2d2d2d);
    height: 100%;
    right: 100%;
    overflow: auto;
    padding-top: 0;
    position: absolute;
    top: 0;
    width: 86%;
    z-index: 999; }
    #navigation-wrap:after {
      background: -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(0, 0, 0, 0)));
      background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
      background: -moz-linear-gradient(right, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
      background: -o-linear-gradient(right, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
      background: linear-gradient(right, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
      content: "";
      height: 100%;
      position: absolute;
      right: 0;
      top: 0;
      width: 12px;
      z-index: 3; }

  #navigation-heading {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1d1d1d), color-stop(100%, #2e2e2e));
    background: -webkit-linear-gradient(top, #1d1d1d, #2e2e2e);
    background: -moz-linear-gradient(top, #1d1d1d, #2e2e2e);
    background: -o-linear-gradient(top, #1d1d1d, #2e2e2e);
    background: linear-gradient(top, #1d1d1d, #2e2e2e);
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 0 14px; }
    #navigation-heading span {
      background: url("../images/sprites-s4255ca54c8.png") 0 -1022px no-repeat;
      display: block;
      padding: 15px 15px 13px 26px; }
  #tabs {
    border-bottom: 1px #222 solid; }

  .nav__item {
    border-top: 1px #222 solid; }
    .nav__item.logo {
      display: none; }
    .nav__item.current .nav__link {
      color: #74c6fa; }

  .subnav__toggle {
    border-top: 1px #292929 solid;
    font-size: 13px; }
    .subnav__toggle > span {
      border-top: 1px #555 solid;
      color: #fff;
      padding: 6px 15px 6px 31px; }
    .subnav__toggle a {
      display: block; }

  .nav__has__subnav.mobile-active .nav__link:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 6px;
    border-color: #74c6fa transparent transparent transparent;
    margin-top: -3px;
    left: 11px; }
  .nav__has__subnav.mobile-active .subnav {
    background: #3d3d3d;
    display: block; }
  .nav__has__subnav.mobile-active + .nav__item {
    border-top: none; }

  .nav__list {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3a3a3a), color-stop(100%, #484848));
    background: -webkit-linear-gradient(top, #3a3a3a, #484848);
    background: -moz-linear-gradient(top, #3a3a3a, #484848);
    background: -o-linear-gradient(top, #3a3a3a, #484848);
    background: linear-gradient(top, #3a3a3a, #484848); }

  .nav__link {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #595959), color-stop(100%, #353535));
    background: -webkit-linear-gradient(top, #595959, #353535);
    background: -moz-linear-gradient(top, #595959, #353535);
    background: -o-linear-gradient(top, #595959, #353535);
    background: linear-gradient(top, #595959, #353535);
    border-top: 1px #777 solid;
    color: #fff;
    padding: 14px 15px 13px 31px;
    position: relative; }
    .nav__link:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: solid 6px;
      border-color: transparent transparent transparent #74c6fa;
      left: 13px;
      margin-top: -7px;
      position: absolute;
      top: 50%; }

  .mobile-menu-active {
    overflow: hidden;
    height: 100%; }
    .mobile-menu-active body {
      overflow: hidden;
      height: 100%; }
    .mobile-menu-active #wrapper,
    .mobile-menu-active #container {
      height: 100%; }
    .mobile-menu-active #wrapper {
      left: 86%; }

  .mobile-menu-drawer .drawer-toggle {
    position: relative; }
    .mobile-menu-drawer .drawer-toggle:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: solid 4px;
      border-color: transparent transparent transparent #74c6fa;
      left: 13px;
      margin-top: -3px;
      position: absolute;
      top: 50%; }
  .mobile-menu-drawer .drawer-content {
    padding: 0 0 4px; }
    .mobile-menu-drawer .drawer-content > a {
      color: #bbb;
      display: block;
      font-size: 13px;
      font-weight: bold;
      padding: 8px 10px 7px 30px; }
  .mobile-menu-drawer .subnav__toggle a {
    display: none; }
  .mobile-menu-drawer.active {
    background: -webkit-gradient(linear, 50% 0%, 50% 6, color-stop(0%, #272727), color-stop(100%, #2e2e2e));
    background: -webkit-linear-gradient(top, #272727 0%, #2e2e2e 6px);
    background: -moz-linear-gradient(top, #272727 0%, #2e2e2e 6px);
    background: -o-linear-gradient(top, #272727 0%, #2e2e2e 6px);
    background: linear-gradient(top, #272727 0%, #2e2e2e 6px); }
    .mobile-menu-drawer.active .drawer-toggle {
      background: none;
      border-top-color: transparent; }
      .mobile-menu-drawer.active .drawer-toggle > span {
        border-top-color: transparent; }
      .mobile-menu-drawer.active .drawer-toggle:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: solid 4px;
        border-color: #74c6fa transparent transparent transparent;
        left: 11px;
        margin-top: -1px; }
    .mobile-menu-drawer.active .drawer-content {
      display: block; }

  #utility-links {
    border-bottom: 1px #555 solid; }
    #utility-links li {
      border-top: 1px #555 solid; }
    #utility-links a, #utility-dropdowns > a {
      border-top: 1px #292929 solid;
      font-size: 13px;
      padding: 7px 13px 7px; }

  #utility-dropdowns .drawer-ui + .drawer-ui .drawer-toggle {
    border-top: 1px #555 solid; }
    #utility-dropdowns .drawer-ui + .drawer-ui .drawer-toggle > span {
      border-top: 1px #292929 solid; }
  #utility-dropdowns .drawer-ui.active {
    background: -webkit-gradient(linear, 50% 0%, 50% 6, color-stop(0%, #272727), color-stop(100%, #2e2e2e));
    background: -webkit-linear-gradient(top, #272727 0%, #2e2e2e 6px);
    background: -moz-linear-gradient(top, #272727 0%, #2e2e2e 6px);
    background: -o-linear-gradient(top, #272727 0%, #2e2e2e 6px);
    background: linear-gradient(top, #272727 0%, #2e2e2e 6px); }
    #utility-dropdowns .drawer-ui.active .drawer-toggle {
      background: none;
      border-color: transparent; }
      #utility-dropdowns .drawer-ui.active .drawer-toggle > span {
        border-color: transparent; }
      #utility-dropdowns .drawer-ui.active .drawer-toggle:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: solid 4px;
        border-color: #74c6fa transparent transparent transparent;
        left: 11px;
        margin-top: -1px; }
    #utility-dropdowns .drawer-ui.active .drawer-content {
      display: block; }
  #utility-dropdowns .drawer-toggle {
    font-size: 13px;
    position: relative; }
    #utility-dropdowns .drawer-toggle > span {
      padding: 8px 15px 7px 31px; }
    #utility-dropdowns .drawer-toggle:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: solid 4px;
      border-color: transparent transparent transparent #74c6fa;
      left: 13px;
      margin-top: -3px;
      position: absolute;
      top: 50%; }
  #utility-dropdowns .drawer-content {
    padding: 0 0 4px; }
    #utility-dropdowns .drawer-content > a {
      color: #bbb;
      display: block;
      font-size: 13px;
      font-weight: bold;
      padding: 8px 10px 7px 30px; }

  #session_nav {
    border-bottom: 1px #292929 solid; } }
    @media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 767px) and (-o-min-device-pixel-ratio: 3 / 2), (max-width: 767px) and (min-device-pixel-ratio: 2) {
      #navigation-heading span {
        background-image: url("../images/retina-sprites.png");
        background-size: 222px 1377px;
        background-position: 0 -490px; } }

@media (max-width: 767px) {
  #utility-links a, #utility-dropdowns > a {
    display: block; } }
@media (max-width: 900px) {
  #login-form .field-label,
  #login-form .field-input,
  #login-form .field-select,
  #login-form .submit-button,
  #login-form .cancel-link,
  #login-form .reset-link {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  #login-form .field-row {
    overflow: visible; }
  #login-form .field-label {
    display: block;
    float: none;
    line-height: 1.5;
    width: auto;
    margin-bottom: 5px; }
  #login-form .field-wrap {
    margin-left: 0; }
  #login-form .action-wrap {
    padding-left: 0; }
  #login-form .submit-button,
  #login-form .cancel-link,
  #login-form .reset-link {
    display: block;
    float: none; }
  #login-form .submit-button {
    width: 100%;
    padding-left: 0;
    padding-right: 0; } }
@media (max-width: 767px) {
  form.login-form .field-label,
  form.login-form .field-input,
  form.login-form .field-select,
  form.login-form .submit-button,
  form.login-form .cancel-link,
  form.login-form .reset-link {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  form.login-form .legend {
    margin-bottom: 20px; }
  form.login-form .field-row {
    overflow: visible; }
  form.login-form .field-label {
    display: block;
    float: none;
    line-height: 1.5;
    width: auto;
    margin-bottom: 5px; }
  form.login-form .field-wrap {
    margin-left: 0; }
  form.login-form .action-wrap {
    padding-left: 0; }
  form.login-form .submit-button,
  form.login-form .cancel-link,
  form.login-form .reset-link {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 100%;
    float: none; }
  form.login-form .submit-button {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 10px; }

  #expired-password-form .submit-button {
    display: inline-block; } }
@media (max-width: 767px) {
  #login-header {
    -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 0 8px 0;
    -moz-box-shadow: rgba(0, 0, 0, 0.6) 0 0 8px 0;
    box-shadow: rgba(0, 0, 0, 0.6) 0 0 8px 0;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f1f1f1));
    background: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
    background: -moz-linear-gradient(top, #ffffff, #f1f1f1);
    background: -o-linear-gradient(top, #ffffff, #f1f1f1);
    background: linear-gradient(top, #ffffff, #f1f1f1);
    height: 56px;
    position: relative;
    z-index: 3;
    min-width: 0; }
    #login-header .nav {
      display: none; }
    #login-header .logo {
      display: block;
      margin: 0 auto;
      padding: 9px 0 0;
      width: 45px; }
      #login-header .logo img {
        width: 100%; }
    #login-header .login-head {
      display: none; }

  .login-main .login-page-header {
    border-bottom: 1px solid #dedede;
    margin-bottom: 20px; }
    .login-main .login-page-header .login-page-head {
      border-top: 1px solid #fff;
      border-bottom: 1px solid #fff;
      padding: 10px 16px 10px;
      background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f8f8f8), color-stop(100%, #e5e5e5));
      background: -webkit-linear-gradient(top, #f8f8f8, #e5e5e5);
      background: -moz-linear-gradient(top, #f8f8f8, #e5e5e5);
      background: -o-linear-gradient(top, #f8f8f8, #e5e5e5);
      background: linear-gradient(top, #f8f8f8, #e5e5e5);
      box-shadow: none;
      font-size: 14px;
      text-transform: uppercase; }
    .login-main .login-page-header .no-cssgradients .login-page-head {
      background: #e5e5e5 url("../images/sprites-s4255ca54c8.png") 0 -2516px repeat-x; } }
@media (max-width: 900px) {
  .login-page-subsection {
    width: auto; }
    .login-page-subsection .login-page-divider {
      margin-top: 18px;
      margin-top: 0; }
    .login-page-subsection .list-head {
      margin-bottom: 5px; }
    .login-page-subsection .resource-link {
      display: block; }
    .login-page-subsection .resource-link-bar {
      display: none; }

  form.login-form .zipcode .field-input {
    width: 100%; } }
@media (max-width: 767px) {
  .login-page-content-wrap {
    position: relative;
    padding: 0; }

  .login-main {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 50px; }

  .login-main-inner > .login-page-divider {
    display: none; }

  #login-form {
    padding: 0 20px; }

  .login-page-subsection {
    padding: 0 20px 0; }

  .login-aside {
    position: relative;
    border: 3px double #ddd;
    margin: 20px 20px 50px;
    padding: 15px 20px 0;
    padding: 20px;
    background-color: #fff; }
    .login-aside:after {
      content: "";
      position: absolute;
      bottom: -9px;
      left: 0;
      width: 100%;
      height: 6px;
      background: url("../images/background/content-module-shadow-mobile.png") no-repeat center bottom; } }
@media (max-width: 767px) {
  #system-messages {
    margin: 20px 20px 0;
    padding-bottom: 15px; }
    #system-messages:after {
      background: url("../images/background/content-module-shadow-mobile.png") no-repeat center 0;
      content: "";
      height: 6px;
      left: 0;
      position: absolute;
      width: 100%; }

  .system-messages-divider {
    margin-left: 50px;
    margin-right: 50px; } }
@media (max-width: 767px) {
  .login-modal-header {
    border-bottom: 1px solid #dedede; }
    .login-modal-header .login-modal-head {
      padding: 5px;
      border-top: 1px solid #fff;
      border-bottom: 1px solid #fff;
      margin-bottom: 0;
      background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f8f8f8), color-stop(100%, #e5e5e5));
      background: -webkit-linear-gradient(top, #f8f8f8, #e5e5e5);
      background: -moz-linear-gradient(top, #f8f8f8, #e5e5e5);
      background: -o-linear-gradient(top, #f8f8f8, #e5e5e5);
      background: linear-gradient(top, #f8f8f8, #e5e5e5);
      box-shadow: none;
      font-size: 14px;
      /*text-transform: uppercase; */}
    .login-modal-header .no-cssgradients .login-modal-head {
      background: #e5e5e5 url("../images/sprites-s4255ca54c8.png") 0 -2516px repeat-x; }

  .login-modal-main {
    padding: 5px;}

  .expired-password-state .login-modal-description {
    margin-bottom: 20px; }

  .forgot-password-state .login-modal-description {
    margin-bottom: 20px; }
  .forgot-password-state .login-modal-divider.hide-on-mobilecross-gray {
    display: none; }

  .login-modal-divider {
    margin: 10px 0 0; }

  .login-modal-subsection .login-modal-head {
    margin-bottom: 15px; }
  .login-modal-subsection .login-modal-description {
    margin-bottom: 20px; } }
@media (max-width: 767px) {
  #message-bar {
    -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 0 8px 0;
    -moz-box-shadow: rgba(0, 0, 0, 0.6) 0 0 8px 0;
    box-shadow: rgba(0, 0, 0, 0.6) 0 0 8px 0;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f1f1f1));
    background: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
    background: -moz-linear-gradient(top, #ffffff, #f1f1f1);
    background: -o-linear-gradient(top, #ffffff, #f1f1f1);
    background: linear-gradient(top, #ffffff, #f1f1f1);
    display: block; }
    #message-bar:after {
      content: "";
      display: table;
      clear: both; }
    #message-bar .menu-button {
      display: inline;
      float: left; }
      #message-bar .menu-button > span {
        -webkit-backface-visibility: hidden; }
    .mobile-menu-active #message-bar .menu-button:before {
      content: "";
      display: block;
      left: 0;
      height: 2000px;
      position: absolute;
      top: 0;
      width: 100%; }
    #message-bar .learn-more:after {
      padding-right: 13px; }
    #message-bar .drawer-content {
      -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0;
      -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0;
      box-shadow: rgba(0, 0, 0, 0.3) 0 0 3px 0;
      clear: both;
      font-size: 12px;
      margin: 6px 0 0;
      padding: 0px 0 14px;
      position: relative; }
      #message-bar .drawer-content p {
        clear: both;
        display: block;
        margin: 0;
        padding: 0px 13px 0; }
        #message-bar .drawer-content p + p {
          padding-top: 7px; }
      #message-bar .drawer-content:before {
        background: url("../images/sprites-s4255ca54c8.png") 0 -833px;
        bottom: 100%;
        content: "";
        height: 14px;
        position: absolute;
        right: 20px;
        width: 18px;
        z-index: 1; }
    #message-bar .drawer-close {
      background: url("../images/sprites-s4255ca54c8.png") -199px -1609px;
      text-indent: -119988px;
      overflow: hidden;
      text-align: left;
      height: 30px;
      margin-right: 4px;
      padding-right: 0;
      width: 30px; }
    #message-bar .drawer-content.alt-version {
      padding-bottom: 20px; }
      #message-bar .drawer-content.alt-version .message {
        padding: 0px 10px 10px;
        margin: 0 15px 10px 15px; }

  #mobile-logo {
    margin: 0 auto;
    padding: 14px 0 0;
    width: 90px; }
    #mobile-logo a {
      display: block; }
    #mobile-logo img {
      display: block;
      width: 100%; }

  #message-bar-bottom {
    display: none;
    float: right;
    height: 56px;
    width: 56px; }

  #message-bar-bottom-right,
  #message-bar-bottom-left {
    display: none; }

  #message-bar-toggle {
    background: url("../images/sprites-s4255ca54c8.png") 16px -973px no-repeat;
    color: transparent;
    display: none;
    font-size: 0;
    height: 100%;
    position: relative;
    -webkit-backface-visibility: hidden; }
  #message-count {
    color: #fff;
    font-size: 13px;
    right: 10px;
    top: 9px;
    position: absolute; } }
  @media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 767px) and (-o-min-device-pixel-ratio: 3 / 2), (max-width: 767px) and (min-device-pixel-ratio: 2) {
    #message-bar-toggle {
      background-image: url("../images/retina-sprites.png");
      background-size: 222px 1377px;
      background-position: 16px -445px; } }
/* tulio */
@media (max-width: 767px) {
  #home-left-content{
  position: relative;}
    .csp-login-form .login-input-text {
        width: 98%;}
    .csp-login-form select {
        padding: 8px 0;
        width: 98%;}
.dj_safari .csp-login-form select {
        width: 91%;}
  .csp-login-form input.login-button {
    padding: 8px;
    width: 99%;}
.dj_safari .csp-login-form input.login-button {
    width: 94%;}
    #side-buttons a {
    margin: 15px 0;
	text-align: center;}
    /*tulio products  */
    .products-layout-wrap {
    margin: 0;}
    #products-module {
        background:none;
        padding: 0;}
    #products-module .mobile-header {
    display:block;}
    #products-module .mobile-options {
    border-top: 1px solid #DEDEDE;
    display: block; 
    margin: 0 9px 0 9px;
    padding: 9px 0 0 0}
  
    .film-strip-description.active a {
        cursor: pointer;}
    .film-strip-description div {
        display:block}
    #products-module #film-strip {
    display: none;}
    .video-content, .video-content.modified {
    padding: 0;}
    .video-description {
    padding: 10px;
    font-size: 15px;}
    .col-1-2.tar {
    padding-bottom: 10px;
    text-align: left;}
    
	#find-agent {display:none;}
  .banner-module ul.wrapped-buttons {
  position: relative;}
  .banner-module ul.wrapped-buttons li {
    display: block;
    float: none;}
	.banner-module ul.wrapped-buttons .btn {
    width: 80%;}
	.products-module{
		margin-bottom: 0}
    #quick-links-module{
        padding: 2% 1% 0;}
  #quick-links-inner .module-header {
    background: #333;
    border-bottom: 1px #f9f9f9 solid;
    font-size: 18px;
    padding: 12px 11px 9px; }
    #quick-links-inner .module-header .left-corner,
    #quick-links-inner .module-header .right-corner {
      display: none; }
  #quick-links-inner .section-header {
    font-size: 14px; }
    #quick-links-inner .section-header img {
      margin-right: 12px; }
  #quick-links-inner .section-header-inner {
    padding-left: 40px; }
  #quick-links-inner .paper .section-header-inner {
    background: url("../images/sprites-s4255ca54c8.png") 12px -220px no-repeat; }
  #quick-links-inner .magnifying-glass .section-header-inner {
    background: url("../images/sprites-s4255ca54c8.png") 12px -503px no-repeat; }
  #quick-links-inner .bar .section-header-inner {
    background: url("../images/sprites-s4255ca54c8.png") 12px -616px no-repeat; }
  #quick-links-inner .quick-link {
    font-size: 16px;
    padding-left: 40px; }
    #quick-links-inner .quick-link.active {
      background: #f9f9f9;
      font-size: 16px !important;
      color: #333; }
      #quick-links-inner .quick-link.active .quick-link-description {
        display: none; }
  #quick-links-inner .arrow {
    display: none; } }
  @media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 767px) and (-o-min-device-pixel-ratio: 3 / 2), (max-width: 767px) and (min-device-pixel-ratio: 2) {
    #quick-links-inner .paper .section-header-inner {
      background-image: url("../images/retina-sprites.png");
      background-size: 222px 1377px;
      background-position: 12px -354px; } }
  @media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 767px) and (-o-min-device-pixel-ratio: 3 / 2), (max-width: 767px) and (min-device-pixel-ratio: 2) {
    #quick-links-inner .magnifying-glass .section-header-inner {
      background-image: url("../images/retina-sprites.png");
      background-size: 222px 1377px;
      background-position: 12px -258px; } }
  @media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 767px) and (-o-min-device-pixel-ratio: 3 / 2), (max-width: 767px) and (min-device-pixel-ratio: 2) {
    #quick-links-inner .bar .section-header-inner {
      background-image: url("../images/retina-sprites.png");
      background-size: 222px 1377px;
      background-position: 12px -1179px; } }
@media (max-width: 767px) {
  #latest-news-module {
    background: #f9f9f9; }
    #latest-news-module .module-header, #emagazine-module .module-header,#products-module .mobile-header {
      background: #333;
      color: #fff;
      font-size: 18px;
      padding: 12px 11px 9px; 
	  margin-top: 12px;}
    .film-strip-description .lk, .film-strip-description.active .lk{
        display:none;}
    .film-strip-description.active .tx, .film-strip-description .tx {
    color: #555;
    padding: 10px;
    font-size: 15px;}
    #latest-news-module .news-item {
      border-bottom: 1px #ddd solid;
      font-size: 14px;
      line-height: 1.2;
      padding: 26px 19px 7px;
      position: relative; }
      #latest-news-module .news-item a {
        font-size: 15px; }
      #latest-news-module .news-item .news-date {
        left: 19px;
        position: absolute;
        top: 9px; }
    #latest-news-module .view-all-link {
      display: block;
      font-size: 16px;
      overflow: hidden;
      padding: 22px 19px 21px; }
      #latest-news-module .view-all-link span {
        background: url("../images/sprites-s4255ca54c8.png") 100% -1511px no-repeat;
        display: inline;
        float: left;
        padding-right: 15px; } }
      @media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 767px) and (-o-min-device-pixel-ratio: 3 / 2), (max-width: 767px) and (min-device-pixel-ratio: 2) {
        #latest-news-module .view-all-link span {
          background-image: url("../images/retina-sprites.png");
          background-size: 222px 1377px;
          background-position: 100% -1146px; } }

@media (max-width: 767px) {
  #video-spotlight-module {
    background: #f9f9f9; 
    padding-right: 1%;}
    #video-spotlight-module .module-header {
      background: #333;
      color: #fff;
      font-size: 18px;
      padding: 12px 11px 9px; }

  .video-link {
    margin-bottom: 13px; } }
@media (min-width: 768px) and (max-width: 900px) {
	.image-slider .overlay-bottom-right,
	.image-slider .overlay-top-right,
	.image-slider .overlay-bottom-left,
	.image-slider .overlay-top-left{
		max-width: 40%; } }
@media (max-width: 767px) {
  .image-slider {
    background: #ccc;
    -webkit-backface-visibility: hidden; }
    .image-slider .slider-bullets {
      position: absolute;
      top: 12px;
      width: 100%; }
    .borderradius .image-slider .bullet {
      height: 9px;
      width: 9px; }
      .borderradius .image-slider .bullet.active {
        background: #0b5b8f;
        border: 2px #f3efe6 solid;
        height: 5px;
        width: 5px; }
    	.image-slider .overlay-bottom-right,
	.image-slider .overlay-top-right,
	.image-slider .overlay-bottom-left,
	.image-slider .overlay-top-left {
	  position: absolute;
      bottom: 0;
      left: 0;
      width: 70%;
	  line-height: 1.1;
      -webkit-backface-visibility: hidden; }
    .image-slider .overlay-text {
      font-size: 19px;
      padding: 0 0 14px 12px; }
      .image-slider .overlay-text em {
        display: none; }
    .image-slider .overlay-button {
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      zoom: 1;
      *display: inline;
      background: rgba(0, 95, 155, 0.9);
      color: #fff;
      font-size: 14px;
      padding: 0 12px 0 0; }
      .image-slider .overlay-button span {
        background: url("../images/sprites-s4255ca54c8.png") 100% -1791px no-repeat;
        display: block;
        padding: 12px 12px 10px 12px; } }
      @media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 767px) and (-o-min-device-pixel-ratio: 3 / 2), (max-width: 767px) and (min-device-pixel-ratio: 2) {
        .image-slider .overlay-button span {
          background-image: url("../images/retina-sprites.png");
          background-size: 222px 1377px;
          background-position: 100% -1299px; } }

@media (max-width: 767px) {
  #back-top {
    display: none; }

  #landing-nav {
    position: relative;
	} 
	

	}
@media (max-width: 767px) {
  /*.header-graphic {
    display: none; } */

  .landing-head-wrap {
    border-top: 1px solid #dedede; }

  .landing-head {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 10px 16px 10px;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f8f8f8), color-stop(100%, #e5e5e5));
    background: -webkit-linear-gradient(top, #f8f8f8, #e5e5e5);
    background: -moz-linear-gradient(top, #f8f8f8, #e5e5e5);
    background: -o-linear-gradient(top, #f8f8f8, #e5e5e5);
    background: linear-gradient(top, #f8f8f8, #e5e5e5);
    box-shadow: none;
    color: #444;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase; }

  .no-cssgradients .landing-head {
    background: #e5e5e5 url("../images/sprites-s4255ca54c8.png") 0 -2516px repeat-x; } }
@media (max-width: 767px) {
  .content-module-inner {
    color: #333; }
    .content-module-inner .subsection {
      margin-bottom: 12px; }
    .content-module-inner .subsection-head {
      margin-bottom: 6px; }
    .content-module-inner .module-descriptions {
      margin-bottom: 14px; }

  .launch-app {
    background: #fff;
    border-color: #005f9b;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
    display: block;
    padding: 1px;
    top: -43px;
    right: -2px;
    position: absolute; }
    .launch-app .text {
      background: #005f9b;
      display: block;
      color: #fff;
      padding: 4px 10px; }

  .content-module,
  .subcontent-module {
    padding: 5%; }
    .content-module .learn-more-link,
    .subcontent-module .learn-more-link {
      font-weight: bold; }
    .content-module .link-title,
    .content-module .link-meta,
    .subcontent-module .link-title,
    .subcontent-module .link-meta {
      font-size: 14px; }

  .content-module .content-module-inner,
  .subcontent-module {
    border: 3px double #ddd;
    margin: 1.5%;
    padding: 1%;
    background-color: #fff; }
    .content-module .content-module-inner:after,
    .subcontent-module:after {
      background: url("../images/background/content-module-shadow-mobile.png") no-repeat center 0;
      bottom: -9px;
      content: "";
      height: 6px;
      left: 0;
      position: absolute;
      width: 100%; }

  .content-module .content-module-inner {
    position: relative; }

  .launch .content-module-inner {
    margin-top: 52px; }

  .subcontent-module {
    margin: 0;
    padding-bottom: 4px;
    position: relative; }
    .subcontent-module + .subcontent-module {
      margin-top: 14px; }
    .subcontent-module > .module-header {
      margin-bottom: 2px; }
    .subcontent-module .module-descriptions {
      margin-bottom: 8px; }

  .content-module > .module-header,
  .content-module-group > .module-header {
    background: #fcfcfc;
    border-top: 1px #ddd solid;
    display: block;
    font-size: 0;
    padding: 0 30px 0 20px;
    position: relative;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }
    .content-module > .module-header > a,
    .content-module-group > .module-header > a {
      display: block;
      height: 100%;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%; }
    .content-module > .module-header > span,
    .content-module-group > .module-header > span {
      display: block; }
    .content-module > .module-header .text,
    .content-module-group > .module-header .text {
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      zoom: 1;
      *display: inline;
      color: #333;
      font-size: 16px;
      font-weight: bold;
      vertical-align: middle;
      width: 100%; }
    .content-module > .module-header .arrow,
    .content-module-group > .module-header .arrow {
      background: url("../images/sprites-s4255ca54c8.png") -211px -1287px no-repeat;
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      zoom: 1;
      *display: inline;
      height: 60px;
      margin: 0 -30px 0 10px;
      vertical-align: middle;
      width: 7px; }
  .content-module.active > .module-header,
  .content-module-group.active > .module-header {
    background: #f0f0f0;
    border-bottom: 1px #ddd solid; }
    .content-module.active > .module-header > a,
    .content-module-group.active > .module-header > a {
      display: none; }
    .content-module.active > .module-header .arrow,
    .content-module-group.active > .module-header .arrow {
      background: url("../images/sprites-s4255ca54c8.png") -205px -1424px no-repeat;
      margin-left: 6px;
      width: 13px; }
  .content-module-divider {
    display: none; } }
    @media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 767px) and (-o-min-device-pixel-ratio: 3 / 2), (max-width: 767px) and (min-device-pixel-ratio: 2) {
      .content-module > .module-header .arrow,
      .content-module-group > .module-header .arrow {
        background-image: url("../images/retina-sprites.png");
        background-size: 222px 1377px;
        background-position: -211px -705px; } }
    @media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2), (max-width: 767px) and (-o-min-device-pixel-ratio: 3 / 2), (max-width: 767px) and (min-device-pixel-ratio: 2) {
      .content-module.active > .module-header .arrow,
      .content-module-group.active > .module-header .arrow {
        background-image: url("../images/retina-sprites.png");
        background-size: 222px 1377px;
        background-position: 0 -794px; } }
/* tulio 10-20-13  */
@media (max-width: 767px) {
  .content-module-group > .module-descriptions {
    margin-left: 20px;
    margin-right: 20px; }
  .content-module-group > .content-module-inner {
    padding: 16px 20px 8px; }
  .content-module-group .content-module-wrap {
    padding: 0;
    padding-bottom: 6px;
    margin-bottom: 10px;
    background: url("../images/background/content-module-shadow-mobile.png") no-repeat center bottom; } 
	.gral-page {
    	margin-top: 0;}
	#pg-content, #pg-content.v-two  {
		margin: 0}
	#news-cnt {
		padding:0;margin:1%}
	.subnav__group > a {
		color: #EEEEEE;
		display: block;
		font-size: 13px;
		font-weight: bold;
		padding: 8px 30px;}
	.subnav__panel {
    display: block;}
	.home {
		display:none;}
    /* landing-nav */
    .boxshadow #landing-nav {
        border-top: 10px solid #F7F9E9;
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25)}
    #landing-nav {
        position: relative;}
    #landing-nav-inner-wrap {
        background: none repeat scroll 0 0 #FFFFFF;
        border-color: #F2F2F2;
        border-style: solid;
        border-width: 5px 5px 5px 0;
        padding: 2px 2px 2px 0;
        width: auto;}
    #landing-nav-inner {
        border-color: #F2F2F2;
        border-style: solid;
        border-width: 1px;}
    .landing-nav-accordion.drawer-ui.current a {
        cursor: text;}
    .landing-nav-accordion > .drawer-toggle {
        background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #ebebeb));
        background: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
        background: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
        background: -o-linear-gradient(top, #f9f9f9, #ebebeb);
        background: linear-gradient(top, #f9f9f9, #ebebeb);
        border-bottom: 1px #fff solid;
        display: block;
        padding: 0 28px 0 33px;}
    .landing-nav-accordion.drawer-ui.current {
    display: none;}
    .landing-nav-accordion.drawer-ui.current .text {
        color: #333333;}
    .landing-nav-accordion + .landing-nav-accordion > .drawer-toggle {
        border-top: 1px solid #D2D2D2;}
    .landing-nav-accordion > .drawer-toggle .text {
        display: inline-block;
        font-size: 16px;
        font-weight: bold;
        vertical-align: middle;
        width: 100%;}
    .landing-nav-accordion.drawer-ui.current .arrow {
        visibility: hidden;}
    .landing-nav-accordion > .drawer-toggle .arrow {
        background: url("../images/sprites-s4255ca54c8.png") no-repeat scroll -2110px -1291px rgba(0, 0, 0, 0);
        display: inline-block;
        height: 50px;
        margin: 0 -30px 0 10px;
        vertical-align: middle;
        width: 7px;}
    /* landing-page-images */
    .header-graphic {
        display: block;
        margin-bottom: -6px;}
    .header-graphic > img {
    margin-left: -44%;
    width: 200%;
}
    #tips {
     border:1px solid #DEDEDE;
     padding: 0 0 20px;}
    #tips .tips-module-header{
        padding: 10px 0;
        width: 100%;}
    .tips-module-header > span {
        margin-left: 10px;
    }
    #tips .tip-description{
    padding: 0 10px;}
    .not-rwd-col-1-2 {
        float: left;
        width: 48%;}
    .landing-jump-links{ display:none}
    .landing-content .landing-sub-title {
    background: #fcfff4; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcfff4 0%, #e9e9ce 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(100%,#e9e9ce)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcfff4 0%,#e9e9ce 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcfff4 0%,#e9e9ce 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcfff4 0%,#e9e9ce 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcfff4 0%,#e9e9ce 100%); /* W3C */
    border: 1px solid #E1E4C8;
    color: #838764;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px;
    text-transform: uppercase;}
    .content-block .module-header{
        font-size: 15px;}
    .content-block .module-body .subtitle{
    font-size: 14px;
    margin-top: 0px;}
    a.landing-subnav-link {
    color: #0065A4;
    display: block;
    font-size: 13px;
    padding: 7px 0 10px 66px}
    a.landing-subnav-link.current {
    color: #000000;
    cursor: text;}
    .landing-nav-accordion.active > .drawer-toggle .arrow {
    background: url("../images/sprites-s4255ca54c8.png") no-repeat scroll -2050px -1428px rgba(0, 0, 0, 0);
    margin-left: 6px;
    width: 13px;}
    #bread ul li {
        font-size: 95%;}
    #bread ul li.current > span, #bread ul li > span {
        font-size: 1.8em;}
    .form-outline {
        width: 93%;}
    /* tulio: responsive data tables  */
    /* Force table to not be like tables anymore */
#responsive table,
#responsive thead,
#responsive tbody,
#responsive th,
#responsive td,
#responsive tr {
display: block;
}
 
/* Hide table headers (but not display: none;, for accessibility) */
#responsive thead tr {
position: absolute;
top: -9999px;
left: -9999px;
}
 
#responsive tr { border: 1px solid #ccc; }
#responsive tr + tr {
    border-top: medium none;}
 
#responsive td {
/* Behave like a "row" */
border: none;
border-bottom: 1px solid #eee;
position: relative;
padding-left: 50%;
white-space: normal;
text-align:left;
}
 
#responsive td:before {
/* Now like a table header */
position: absolute;
/* Top/left values mimic padding */
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
text-align:left;
font-weight: bold;}
 
/*
Label the data
*/
#responsive td:before { content: attr(data-title); }
.cornerstone-area { 
    min-height: 120px;}
.share.list {
    margin-top: 15px;
    text-align: left;}
#video-controls > a {
    padding: 0 30px;}
.video-nav-controls {
    padding-bottom: 10px;}
#video-spotlight-module.n-m {
    margin-right: 0;}
.landing-content.active {
    min-height: 0px;
}
.print-widget {
    padding: 0 10px 10px 0;
    position: relative;
    right: 0;
    text-align: right;
    top: 0;}
.hide-mobile { display:none}
.page-content-desc {
    padding: 10px;}
.corp-options a {
    border-bottom: 1px solid #555555;
    color: #FFFFFF;}

}

@media handheld, only screen and (max-width: 767px) {

	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	[class*='col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 1%;
		padding-right: 1%;
	}
}

/* tulio 2-9-14 Corp Toolbar  */
@media (max-width: 767px) {
	#data-search-results {
    	width: 100%;}
	#corporate-area-results.active {
	    height: 100%;}
	.data-agent-details {
   		border-bottom: 1px dotted #BAB9B9;
    	padding: 20px 0;}
    .data-agent-details > div {
    	width: 70%;}
    .data-agent-details > img {
   		right: 0;
    	top: 20px;}
    .data-agent-details a {
    	display: block;
    	padding-bottom: 5px;}
    .data-agent-details span {
    	font-weight: 600;}
    #corporate-area-contact .action-wrap {
    	padding-top: 25px;}
    .agt-addl-info .body {
	    border-left: none;
	    height: 100%;
	    padding-left: 0;}
    .agt-addl-info {
    	padding: 10px;}
    .corp-agt-title {
	    padding-bottom: 0;}
	#corporate-area-contact a {
    	display: block;}
    #corporate-area-results .pad-bottom-10 a {
    	padding-left: 30px;}
    .back-action-button {
	    background: none repeat scroll 0 0 #FFFFFF;
	    border: medium none;
	    color: #0065A4;
	    padding: 20px 0 20px 44%;}
	#login-button {
		padding: 11.5px 0;
		width: 100%;
		text-align: center;}
	.csp-login-form .btn-holder {
		margin: 0 5%;}
	#login-msg {
		padding: 5px;}
	#mobile-agent-section {
	    display: inline;
	    float: right;
	    height: 56px;
	    width: 56px;}
		
/*****GL BRANDING CHANGES*****/
	.login-container {
		width: 100%;}






/*****GL END BRANDING CHANGES*****/		
}

/* iPads (portrait) ----------- */
/*
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    form.login-form .form-inner {
    	margin-left: 0;
    	width: 100%;}	
    form.login-form .field-label {
   		width: 150px;}
   	form.login-form .field-wrap {
    margin-left: 188px;}
*/
}
